body {
    background-color: black;
    background: url('/uploads/outlet/7msl370i/website/images/wood_surface.jpg');
    padding-top: 60px;
}

.logo {
    height: 34px;
}

.navbar-inverse {
    background-color: white;
    color: #905D32;
    border-color: transparent;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #905D32;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #905D32;
}
.navbar-inverse .navbar-toggle {
    border-color: #905D32;
}
body.home-page .nav-item-home, body.about-page .nav-item-about, body.map-page .nav-item-map, body.contact-page .nav-item-contact, body.reservation-page .nav-item-booking {
    background-color: #F6F4E5;
}
h1 {
    font-family: "Bitter", serif;
    font-size: 2em;
    color: #EE1D27;
}

h2 {
    font-family: "Bitter", serif;
    font-size: 1.4em;
    color: #EE1D27;
}

.navbar-inverse .navbar-nav>li>a {
    font-family: "Arial", serif;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: underline;
    color: #EE1D27;
}
.navbar-inverse .navbar-nav>li>a:hover {
    color: black;
}

.navbar-nav > li > a {
    padding-top: 25px;
}

#booking_oid { display: none; }
#inquiry_oid { display: none; }
